Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 01:22:18 +0000

Hi Mohammed Altahir,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Hello, </div>
<div dir="auto">I still have the same problem. </div>
<div dir="auto">Already called 2 times to get an invoice. </div>
<div dir="auto">But again I am receiving the text that my order is ready for collection. </div>
<div dir="auto"><br></div>
<div dir="auto">I need the invoice as soon as possible now. </div>
<div dir="auto">I can’t claim my company for remboursement and it make me in a difficult situation.</div>
<div dir="auto"><br></div>
<div dir="auto">Very not happy about that for my first order online.</div>
<div dir="auto"><br></div>
<div dir="auto">Laura </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 6 Apr 2021 at 1:45 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Laura,<br><br>Thank you for contacting us.<br><br>Please do accept our deep apologies for the inconvenience and delay we caused.<br><br>Your request has been escalated to the concerned authority to send the invoice to you as soon as possible. You will be contacted if there is any new information.<br>Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br><br>Your friends,<br>Support Team<br><br><br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2359074